## drbd-utils 8.9.1+git0.f861210b

=== debian/changelog ===
drbd-utils (8.9.1+git0.f861210b-1~bpo70+2) wheezy-backports; urgency=medium

  * Remove the systemd unit file that was accidentally shipped in drbd8-utils,
    which is a transitional package (Closes: #763144).

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Sun, 28 Sep 2014 10:48:43 +0300

drbd-utils (8.9.1+git0.f861210b-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.
  * Re-enable systemd support in wheezy.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Mon, 22 Sep 2014 15:21:54 +0300

drbd-utils (8.9.1+git0.f861210b-1) unstable; urgency=medium

  * New upstream version.
    + Include all changes up to upstream's 4th maintenance release of 8.9.1
      (8.9.1-4, git commit f861210b).
    + Drop patches merged upstream:
      o fix-block-drbd-with-xl-stack.patch
      o fix-drbd.8-manpage-warning.patch
      o fix-promotion-on-startup.patch
      o 0001-add_lib_drbd_to_path-handle-unset-PATH-correctly.patch
    + Use upstream's udev rules file.
    + Use upstream's drbd-overview manpage.
    + Refresh d/patches/udev-rules-name to reflect upstream changes.
  * d/control: remove B-D on git, as it not used anymore.
  * d/copyright: mark debian/* license as "permissive"; fixes lintian warning.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 29 Aug 2014 22:50:45 -0700

drbd-utils (8.9.0-1) unstable; urgency=medium

  * New upstream release (closes: #751475, #749441)
    + Unified codebase for DRBD 8.3, 8.4 and 9.0 userspace utilities.
    + Fixes a data-loss issue when offline resizing with drbdmeta.
  * Rename source and package to drbd-utils
    + Keep drbd8-utils as a transitional dummy package, depending on
      drbd-utils.
    + Drop the epoch from the source and drbd-utils version, retain it in
      drbd8-utils for upgrades to work.
  * Import the drbddisk and drbdupper heartbeat v1 resource scripts from the
    previous package version; upstream has dropped them for DRBD 9, but they
    are still useful with our kernel module version.
  * Provide our own udev rules, compatible with both 8.4 and 9.0. Upstream's
    depends on 9.0 and breaks symlink creation on 8.3/8.4.
  * debian/watch: use new upstream name (drbd-utils).
  * systemd: load module on boot.
  * Drop obsolete patches, not needed in 8.9.0:
    + disable-buildtags
    + 0001-drbdsetup-use-lib-drbd-drbdsetup-83.patch
    + 0002-drbdsetup-delay-exiting-due-to-unknown-commands.patch
  * New patches:
    + Add LSB description to the initscript (fixes lintian warning).
    + Allow wrapping the synopsis line of drbd(8).
    + Drop /usr/bin from the initscript's PATH (fixes bogus lintian warning
      on missing dependency against $remote_fs).
    + Fix the block-drbd script to work with Xen's xl stack (closes: #743977).
    + Search for drbdadm under /sbin in the udev rules.
    + Fix promotion to primary during startup, broken upstream after 8.4.4.
    + Properly handle legacy binary chainloading with empty PATH.
  * Update debian/copyright.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Mon, 30 Jun 2014 15:51:53 +0300

drbd8 (2:8.4.4-1) unstable; urgency=low

  * New upstream version (Closes: #714210, #721443, #711781)
  * Do not participate in the usage count by default (Closes: #711352)
  * Basic systemd support
  * Bump compat to 9 and standards to 3.9.5
  * Convert to dh sequencer
    + use dh_installinit for the initscript and use the default ordering
     (Closes: #476544)
  * Two new patches, fixing automatic chainloading of legacy drbdsetup when
    kernel DRBD is 8.3:
    + 0001-drbdsetup-use-lib-drbd-drbdsetup-83.patch
    + 0002-drbdsetup-delay-exiting-due-to-unknown-commands.patch
  * Convert copyright to Format 1.0
  * Remove unnecessary (build-)dependencies:
    bison, bzip2, debconf
  * Fix Vcs-Git URL

 -- Apollon Oikonomopoulos <apoikos@gmail.com>  Thu, 07 Nov 2013 14:02:13 +0200

drbd8 (2:8.3.13-2) unstable; urgency=low

  * Integrated NMU
  * Comment-out default handlers for pri-on-incon-degr/pri-lost-after-sb in '/etc/drbd.d/global_common.conf'
  ** Re-enable them if you want to improve your availability in a DRBD cluster setup. (Closes: #576511)
  * Added recommends to mailx (Closes: #691225)

 -- Philipp Hug <debian@hug.cx>  Mon, 29 Oct 2012 13:45:51 +0100

drbd8 (2:8.3.13-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix name of udev rules file. (closes: #679266)
  * Disable module version warning for sublevel missmatch.
    (closes: #659353)
  * Disable regeneration of buildtags file. (closes: #679460)

 -- Bastian Blank <waldi@debian.org>  Thu, 28 Jun 2012 21:07:04 +0000

drbd8 (2:8.3.13-1) unstable; urgency=low

  * Update to latest version for Linux 3.2.0
  * Enabled hardened build flags. Thanks Moritz. (Closes: #667558)

 -- Philipp Hug <debian@hug.cx>  Fri, 15 Jun 2012 20:14:36 +0200

drbd8 (2:8.3.11-3) unstable; urgency=low

  * Install udev rule into /lib/udev/rules.d instead of /etc
  * Don't invoke make with '-' except for drbd/Makefile
  * Don't complain in prerm about unknown argument upgrade
  * Architecture changed to linux-any
  * build-arch: depend on configure (Closes: #666345)

 -- Philipp Hug <debian@hug.cx>  Fri, 30 Mar 2012 18:52:55 +0200

drbd8 (2:8.3.11-2) unstable; urgency=low

  * Don't create /dev/drbdX in postinst (Closes: #656143)
  * Install drbd.conf.example (Closes: #613872)
  * Define init script as interactive (Closes: #613654)
  * Suggest to use dpkg-statoverride (Closes: #519187)

 -- Philipp Hug <debian@hug.cx>  Tue, 20 Mar 2012 14:52:42 +0100

drbd8 (2:8.3.11-1) unstable; urgency=low

  * New upstream release.
  * Clean some more files
  * Switch to dpkg-source 3.0 (quilt) format
  * Delete config.log, config.status
  * Build-Depend on xsltproc (for documentation) and git (for build-tags)

 -- Philipp Hug <debian@hug.cx>  Tue, 20 Mar 2012 12:12:57 +0100

drbd8 (2:8.3.10-1) unstable; urgency=low

  * New upstream release. (Closes: #635329)
  * Moved to git.debian.org for package maintenance.
  * Removed dpatch

