=== debian/control ===
Source: drbd-utils
Section: admin
Priority: extra
Maintainer: Debian DRBD Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
Uploaders: Norbert Tretkowski <norbert@tretkowski.de>,
 Martin Loschwitz <madkiss@debian.org>,
 Philipp Hug <debian@hug.cx>,
 Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: debhelper (>= 9), flex, xsltproc, git, dh-systemd (>= 1.5)
Standards-Version: 3.9.5
Homepage: http://www.drbd.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-ha/drbd-utils.git
Vcs-Git: git://anonscm.debian.org/debian-ha/drbd-utils/

Package: drbd-utils
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Breaks: drbd8-utils (<< 2:8.9.0)
Replaces: drbd8-utils (<< 2:8.9.0)
Suggests: heartbeat
Recommends: heirloom-mailx|mailx
Description: RAID 1 over TCP/IP for Linux (user utilities)
 Drbd is a block device which is designed to build high availability
 clusters by providing a virtual shared device which keeps disks in
 nodes synchronised using TCP/IP. This simulates RAID 1 but avoiding
 the use of uncommon hardware (shared SCSI buses or Fibre Channel).
 It is currently limited to fail-over HA clusters.
 .
 This package contains the programs that will control the drbd kernel
 module provided in the Linux kernel.

Package: drbd-utils-dbg
Section: debug
Architecture: linux-any
Depends: drbd-utils, ${misc:Depends}
Description: RAID 1 over TCP/IP for Linux (user utilities' debug symbols)
 Drbd is a block device which is designed to build high availability
 clusters by providing a virtual shared device which keeps disks in
 nodes synchronised using TCP/IP. This simulates RAID 1 but avoiding
 the use of uncommon hardware (shared SCSI buses or Fibre Channel).
 It is currently limited to fail-over HA clusters.
 .
 This package contains debug symbols to help debugging the user-space DRBD
 utilities.

Package: drbd8-utils
Architecture: linux-any
Depends: drbd-utils (>= 8.9.0), ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package for drbd-utils. It can be removed safely.
