## drbd-utils 8.9.2~rc1

=== debian/changelog ===
drbd-utils (8.9.2~rc1-2+deb8u1) jessie; urgency=medium

  * Fix drbdadm adjust with IPv6 peer addresses (Closes: #808315)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Mon, 04 Jan 2016 14:23:24 +0200

drbd-utils (8.9.2~rc1-2) unstable; urgency=medium

  * Build-Depend on docbook-xml to avoid fetching the docbook DTDs from the
    internet (closes: #768881).
  * Build-Depend on udev to avoid shipping a disabled rules file in case the
    build system does not find udevadm or udevinfo.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Sun, 23 Nov 2014 17:30:02 +0200

drbd-utils (8.9.2~rc1-1) unstable; urgency=medium

  * New upstream release candidate.
  * d/rules: call ./configure with initscripttype=sysv. Fixes FTBS when
    /sbin/init is systemd (Closes: #765116).
  * Refresh patches to reflect upstream directory moves.
  * Bump standards to 3.9.6; no changes needed.
  * d/copyright: update sys_queue.h location.
  * Build-depend on docbook-xsl and (re-)build the manpages, as 8.4 manpages
    are not shipped pre-built.
  * Backport upstream commits 7185623a and 1e4a6a68, fixing 8.4 manpage builds.
  * Link drbddisk-8.4.8 manpage to drbddisk.8.
  * Upstream is shipping the heartbeat resource scripts again; dropped our own
    copies.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Mon, 13 Oct 2014 23:38:15 +0300
