=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,12 @@
 override_dh_auto_configure:
 	./configure --prefix=/usr --localstatedir=/var --sysconfdir=/etc \
 		--sbindir=/sbin --with-utils --with-udev --with-xen \
-		--with-pacemaker --with-rgmanager --with-bashcompletion
+		--with-pacemaker --with-rgmanager --with-bashcompletion \
+		--with-initscripttype=sysv
+
+override_dh_auto_build:
+	dh_auto_build
+	$(MAKE) doc
 
 override_dh_auto_install:
 	dh_auto_install --destdir debian/drbd-utils
@@ -49,4 +54,4 @@
 .PHONY: override_dh_auto_configure override_dh_install \
 	override_dh_auto_clean override_dh_installinit \
 	override_dh_gencontrol override_dh_auto_install \
-	override_dh_strip
+	override_dh_strip override_dh_auto_build
