## drbd-utils 8.9.5

=== debian/changelog ===
drbd-utils (8.9.5-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Tue, 26 Jan 2016 11:28:42 +0200

drbd-utils (8.9.5-1) unstable; urgency=medium

  * New upstream release (closes: #808315)
    + Drop d/patches/fix-8.4-manpages, it has been merged upstream.
    + Refresh patches
  * Ensure reproducible build.
  * Remove DRBD service file and use initscript (closes: #787394, #633547).
    Upstream is doing the same and the start logic is complicated enough to be
    a bad fit for a systemd unit.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Tue, 29 Dec 2015 12:26:49 +0200
