## drbd-utils 8.9.6

=== debian/changelog ===
drbd-utils (8.9.6-1) unstable; urgency=medium

  * New upstream release.
  * Always render build date in UTC; ensures reproducible build.
  * Drop the drbd-utils-dbg package in favor of ddebs.
  * d/control: use HTTPS in vcs-* fields.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Tue, 26 Jan 2016 12:32:36 +0200
