=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  docbook-xsl, docbook-xml, udev, bash-completion
 Standards-Version: 3.9.6
 Homepage: http://www.drbd.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-ha/drbd-utils.git
-Vcs-Git: git://anonscm.debian.org/debian-ha/drbd-utils/
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=debian-ha/drbd-utils.git
+Vcs-Git: https://anonscm.debian.org/git/debian-ha/drbd-utils/
 
 Package: drbd-utils
 Architecture: linux-any
@@ -30,20 +30,6 @@
  This package contains the programs that will control the drbd kernel
  module provided in the Linux kernel.
 
-Package: drbd-utils-dbg
-Section: debug
-Architecture: linux-any
-Depends: drbd-utils, ${misc:Depends}
-Description: RAID 1 over TCP/IP for Linux (user utilities' debug symbols)
- Drbd is a block device which is designed to build high availability
- clusters by providing a virtual shared device which keeps disks in
- nodes synchronised using TCP/IP. This simulates RAID 1 but avoiding
- the use of uncommon hardware (shared SCSI buses or Fibre Channel).
- It is currently limited to fail-over HA clusters.
- .
- This package contains debug symbols to help debugging the user-space DRBD
- utilities.
-
 Package: drbd8-utils
 Architecture: linux-any
 Depends: drbd-utils (>= 8.9.0), ${misc:Depends}
