=== debian/rules ===
--- 
+++ 
@@ -49,10 +49,7 @@
 	# Add the previous epoch to drbd8-utils
 	dh_gencontrol -pdrbd8-utils -- -v2:$(PKG_VERSION)
 
-override_dh_strip:
-	dh_strip --dbg-package=drbd-utils-dbg
-
 .PHONY: override_dh_auto_configure override_dh_install \
 	override_dh_auto_clean override_dh_installinit \
 	override_dh_gencontrol override_dh_auto_install \
-	override_dh_strip override_dh_auto_build
+	override_dh_auto_build
