=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Apollon Oikonomopoulos <apoikos@debian.org>
 Build-Depends: debhelper (>= 9), flex, xsltproc,
  docbook-xsl, docbook-xml, udev, bash-completion
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.drbd.org/
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=debian-ha/drbd-utils.git
 Vcs-Git: https://anonscm.debian.org/git/debian-ha/drbd-utils/
