=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 # export DH_VERBOSE=1
 
 PKG_VERSION=$(shell dpkg-parsechangelog | awk '/^Version:/ { print $$2 }')
+
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
 	dh $@ --with bash-completion
