## drbd-utils 8.9.10

=== debian/changelog ===
drbd-utils (8.9.10-2ubuntu0.1) bionic; urgency=medium

  * d/p/lp1866458-add-NLA_F_NESTED-flag.patch (LP: #1866458):
    - Fix missing flag for HWE kernels >= v5.3.0

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Mon, 09 Mar 2020 23:59:37 +0000

drbd-utils (8.9.10-2) unstable; urgency=medium

  * Fix the service enable/disable logic (broken since 8.9.8-1, closes:
    #862248):
    + Add Default-Start runlevels to the initscript so that it can be
      enabled/disabled again (broken since 8.9.8-1, see #862248).
    + Clean up stale systemd state on upgrade from versions that shipped a
      native systemd unit.
  * Disable the service by default on new installations, following upstream's
    policy.
    + Document disabling the service in debian/NEWS.
    + Override lintian error about duplicate update-rc.d calls.
  * Do not restart the drbd service on upgrade; kernel reconfiguration is not
    needed when the tools change.
  * d/NEWS: use the new source name and drop the epoch, to avoid displaying
    existing notices on every upgrade.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 12 May 2017 15:05:39 +0300

drbd-utils (8.9.10-1) unstable; urgency=medium

  * New upstream release
    + New drbdmon utility: provides a compact view about resources and
      supports live monitoring.
  * Refresh patches
  * B-D on dh-autoreconf and use it to regenerate configure for proper C++11
    detection.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 23 Dec 2016 17:41:42 +0200

drbd-utils (8.9.9-1) unstable; urgency=medium

  * New upstream release.
  * Depend on lsb-base for /lib/lsb/init-functions.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Tue, 01 Nov 2016 01:28:28 +0200

drbd-utils (8.9.8-1) unstable; urgency=medium

  * New upstream release.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 09 Sep 2016 10:40:20 +0300
