=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: drbd-utils
 Section: admin
 Priority: extra
-Maintainer: Debian DRBD Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian DRBD Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders: Norbert Tretkowski <norbert@tretkowski.de>,
  Martin Loschwitz <madkiss@debian.org>,
  Philipp Hug <debian@hug.cx>,
  Apollon Oikonomopoulos <apoikos@debian.org>
 Build-Depends: debhelper (>= 9), flex, xsltproc,
- docbook-xsl, docbook-xml, udev, bash-completion
+ docbook-xsl, docbook-xml, udev, bash-completion, dh-autoreconf
 Standards-Version: 3.9.8
 Homepage: http://www.drbd.org/
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=debian-ha/drbd-utils.git
@@ -15,7 +16,7 @@
 
 Package: drbd-utils
 Architecture: linux-any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
+Depends: lsb-base (>= 3.0-6), ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
 Breaks: drbd8-utils (<< 2:8.9.0)
 Replaces: drbd8-utils (<< 2:8.9.0)
 Suggests: heartbeat
