=== debian/watch ===
version=3
opts="uversionmangle=s/(rc\d+)/~$1/" \
  http://www.drbd.org/en/community/download .*/drbd-utils-([0-9.]+).tar.gz
