=== debian/watch ===
version=3
opts="uversionmangle=s/(rc\d+)/~$1/" \
  https://www.linbit.com/www.linbit.com/downloads/drbd/utils/ drbd-utils-([0-9.]+).tar.gz
