## drbd-utils 9.11.0

=== debian/changelog ===
drbd-utils (9.11.0-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 21 Mar 2020 13:27:02 +0100

drbd-utils (9.11.0-1) unstable; urgency=medium

  [ Rafael David Tinoco ]
  * Fix debian/watch to correctly identify upstream releases.
  * Build-Depend on po4a
  * Refresh patches
  * Remove drbd-overview; dropped upstream
  * Enable parallel builds
  * Ship the systemd service unit

  [ Apollon Oikonomopoulos ]
  * New upstream version 9.11.0 (Closes: #939788)
  * d/rules: upstream's `make all' now builds docs
  * d/rules: make sure we don't ship /run/drbd
  * Use dh_auto_configure instead of calling ./configure directly.
    Thanks to Helmut Grohne <helmut@subdivi.de> (Closes: #921152)
  * Bump debhelper compat to 12.
    + Remove d/compat and B-D on debhelper-compat (= 12)
    + Use dh_missing instead of dh_install --fail-missing
  * Bump Standards-Version to 4.4.1; no changes needed
  * Convert d/patches to gbp-pq
  * Pass LDFLAGS to drbdmon's build

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Mon, 18 Nov 2019 13:24:57 +0200
