=== debian/control ===
--- 
+++ 
@@ -6,16 +6,24 @@
  Martin Loschwitz <madkiss@debian.org>,
  Philipp Hug <debian@hug.cx>,
  Apollon Oikonomopoulos <apoikos@debian.org>
-Build-Depends: debhelper (>= 11), flex, xsltproc,
- docbook-xsl, docbook-xml, udev, bash-completion
-Standards-Version: 4.1.5
+Build-Depends: debhelper-compat (= 12),
+               flex,
+               xsltproc,
+               docbook-xsl,
+               docbook-xml,
+               udev,
+               bash-completion,
+               po4a
+Standards-Version: 4.4.1
 Homepage: https://www.drbd.org/
 Vcs-Browser: https://salsa.debian.org/ha-team/drbd-utils
 Vcs-Git: https://salsa.debian.org/ha-team/drbd-utils.git
 
 Package: drbd-utils
 Architecture: linux-any
-Depends: lsb-base (>= 3.0-6), ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
+Depends: lsb-base (>= 3.0-6),
+         ${shlibs:Depends},
+         ${misc:Depends}
 Breaks: drbd8-utils (<< 2:8.9.0)
 Replaces: drbd8-utils (<< 2:8.9.0)
 Suggests: heartbeat
