=== debian/changelog ===
drbd-utils (9.13.1-1) unstable; urgency=medium

  * New upstream version 9.13.1
  * d/watch: use LINBIT's landing page
  * Refresh 0001-dpkg-statoverride-instead-of-chgrp-chmod.patch
  * Fix FTBFS with GCC 10 by cherry-picking upstream commit a513dea1 (Closes:
    #957151)
  * Bump dh compat to 13
    + Drop redundant dh_missing override
  * Bump Standards-Version to 4.5.0; no changes needed
  * Replace Recommends for heirloom-mailx by bsd-mailx
  * Add a basic autopkgtest running `drbdadm dump`

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Mon, 24 Aug 2020 16:53:01 +0300
