=== debian/tests/control ===
Test-Command: /sbin/drbdadm dump 2>/dev/null
