## drbd-utils 9.15.0

=== documentation/v9/Makefile ===
--- 
+++ 
@@ -27,6 +27,7 @@
 
 MANPAGES	= drbdsetup.8 drbd.conf.5 drbd.8 drbdadm.8 drbdmeta.8
 MANPAGES += ocf_linbit_drbd.7
+MANPAGES += ocf_linbit_drbd-attr.7
 ifeq ($(WITH_DRBDMON), yes)
 MANPAGES	+= drbdmon.8
 endif
