=== debian/changelog ===
drbd-utils (9.15.0-1) unstable; urgency=medium

  * New upstream version 9.15.0

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Tue, 29 Sep 2020 12:05:36 +0300

drbd-utils (9.14.1-1) unstable; urgency=medium

  * New upstream version 9.14.1
  * Mark autopkgtest as superficial
  * Drop 0009-v84-Make-setup_options-definitions-as-extern.patch; included
    upstream

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Tue, 22 Sep 2020 22:09:19 +0300
