=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Martin Loschwitz <madkiss@debian.org>,
  Philipp Hug <debian@hug.cx>,
  Apollon Oikonomopoulos <apoikos@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                flex,
                xsltproc,
                docbook-xsl,
@@ -14,7 +14,7 @@
                udev,
                bash-completion,
                po4a
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://www.drbd.org/
 Vcs-Browser: https://salsa.debian.org/ha-team/drbd-utils
 Vcs-Git: https://salsa.debian.org/ha-team/drbd-utils.git
@@ -27,7 +27,7 @@
 Breaks: drbd8-utils (<< 2:8.9.0)
 Replaces: drbd8-utils (<< 2:8.9.0)
 Suggests: heartbeat
-Recommends: heirloom-mailx|mailx
+Recommends: bsd-mailx | mailx
 Description: RAID 1 over TCP/IP for Linux (user utilities)
  Drbd is a block device which is designed to build high availability
  clusters by providing a virtual shared device which keeps disks in
