=== debian/rules ===
--- 
+++ 
@@ -50,9 +50,6 @@
 override_dh_installman:
 	dh_installman --language=all
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 .PHONY: override_dh_auto_configure override_dh_install \
 	override_dh_auto_clean override_dh_installinit \
 	override_dh_auto_install override_dh_installsystemd \
