## drbd-utils 9.21.4

=== debian/changelog ===
drbd-utils (9.21.4-1) unstable; urgency=medium

  * New upstream version 9.21.4
    + Refresh patches
    + Build-Depend on asciidoctor for documentation builds
  * d/copyright: bump debian/ years
  * Bump Standards-Version to 4.6.1; no changes needed

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Tue, 19 Jul 2022 12:27:44 +0200
