=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
                xsltproc,
                docbook-xsl,
                docbook-xml,
+               asciidoctor,
                udev,
                bash-completion,
                po4a
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://www.drbd.org/
 Vcs-Browser: https://salsa.debian.org/ha-team/drbd-utils
 Vcs-Git: https://salsa.debian.org/ha-team/drbd-utils.git
