=== debian/changelog ===
drbd-utils (9.22.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport upstream fix for FTBFS with GCC 15. (Closes: #1096546)

 -- Adrian Bunk <bunk@debian.org>  Mon, 22 Sep 2025 15:22:53 +0300

drbd-utils (9.22.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add Build-Depends on pkgconf and systemd-dev to get the proper paths for
    udev rules and systemd service files. (Closes: #1060545, #921153)
  * Rely on systemd.pc and udev.pc to get the correct paths and do not
    override it in debian/rules.
  * Do not set sbindir in debian/rules and use the default instead, which is
    /usr/sbin.
  * Install drdb.conf modules-load config into /usr/lib/modules-load.d/ which
    is the canonical location.
  * Drop debian/patches/0005-initscript-remove-path.patch which is no longer
    applicable.
  * Drop debian/drbd-utils.dirs, it is not actually needed and creates
    unneeded directories like lib/udev/rules.d.
  * Add debian/patches/0009-no-hard-coded-paths.patch which ensures that all
    scripts and binaries are installed into /usr.
  * The changes above ensure that all files are installed into non-aliased
    locations. (Closes: #1073716)
  * Drop debian/drbd-utils.postinst which is no longer needed.
  * Drop dependency on obsolete package lsb-base.

 -- Michael Biebl <biebl@debian.org>  Wed, 17 Jul 2024 19:22:06 +0200

drbd-utils (9.22.0-1) unstable; urgency=medium

  * New upstream version 9.22.0
  * Remove Norbert, Philipp and Martin from Uploaders; Thanks for your work!

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Mon, 09 Jan 2023 16:51:18 +0200
