=== debian/control ===
--- 
+++ 
@@ -2,17 +2,16 @@
 Section: admin
 Priority: optional
 Maintainer: Debian DRBD Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
-Uploaders: Norbert Tretkowski <norbert@tretkowski.de>,
- Martin Loschwitz <madkiss@debian.org>,
- Philipp Hug <debian@hug.cx>,
- Apollon Oikonomopoulos <apoikos@debian.org>
+Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
 Build-Depends: debhelper-compat (= 13),
                flex,
                xsltproc,
                docbook-xsl,
                docbook-xml,
                asciidoctor,
+               pkgconf,
                udev,
+               systemd-dev,
                bash-completion,
                po4a
 Standards-Version: 4.6.1
@@ -22,8 +21,7 @@
 
 Package: drbd-utils
 Architecture: linux-any
-Depends: lsb-base (>= 3.0-6),
-         ${shlibs:Depends},
+Depends: ${shlibs:Depends},
          ${misc:Depends}
 Breaks: drbd8-utils (<< 2:8.9.0)
 Replaces: drbd8-utils (<< 2:8.9.0)
