=== debian/rules ===
--- 
+++ 
@@ -15,14 +15,12 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--sbindir=/sbin \
 		--with-udev \
 		--with-xen \
 		--with-pacemaker \
 		--with-rgmanager \
 		--with-bashcompletion \
 		--with-initscripttype=both \
-		--with-systemdunitdir=/lib/systemd/system \
 		--with-bashcompletion=no
 
 override_dh_auto_install:
@@ -39,7 +37,7 @@
 	rmdir $(CURDIR)/debian/drbd-utils/var/run
 
 	# systemd/kmod integration
-	install -D -m0644 $(CURDIR)/debian/drbd.modules-load.d $(CURDIR)/debian/drbd-utils/lib/modules-load.d/drbd.conf
+	install -D -m0644 $(CURDIR)/debian/drbd.modules-load.d $(CURDIR)/debian/drbd-utils/usr/lib/modules-load.d/drbd.conf
 
 override_dh_installinit:
 	dh_installinit --name=drbd --no-enable --no-start --no-stop-on-upgrade
